import { ApiEndpoint } from '../models/ApiEndpoint';
import { JuracusClient } from './juracus-client';
/**
 * Returns created instance of JuracusClient
 *
 * @param apiKey Key to authorize access to JuracusApi
 * @param endpoint to communicate with. Choose stable for production and nightly for development
 */
export declare const getJuracusClientInstance: (apiKey: string, endpoint?: ApiEndpoint) => JuracusClient;
