import { LegalReference } from './LegalReference';
import { PhoneNumber } from './PhoneNumber';
import { Price } from './Price';
import { SparseDate } from './SparseDate';
import { TextSpan } from './TextSpan';
export declare type MetaDataObjectType = LegalReference[] | PhoneNumber[] | Price[] | SparseDate[] | string[] | {
    [p: string]: TextSpan[];
} | Iterable<never> | {
    [p: string]: never;
};
