/**
 * Enum for the binary classification of the Juracus AI which marks clauses as relevant or irrelevant for a specified criterion.
 *
 * @author Onur Gürsoy
 */
export declare enum Classification {
    /**
     * The clause is relevant to the criterion.
     */
    RELEVANT = 0,
    /**
     * The clause is irrelevant to the criterion.
     */
    IRRELEVANT = 1
}
